import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconBrandSeb as IconBrandSebClass } from "../../../../components/icon/icons/brand-seb.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconBrandSeb = (props) => {
  IconBrandSebClass.define();
  const JSXElement = getReactComponent("gds-icon-brand-seb");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconBrandSeb.displayName = "IconBrandSeb";
export {
  IconBrandSeb
};
